Subject: RE: New RFC2518bis draft

From: "Lisa Dusseault" <[email-masked]>
Date: Mon, 8 Jul 2002 12:34:51 -0400

Thanks for the feedback!  I will change RFC2518bis so that it no longer
deprecates allprop, just redefines it.

lisa

> -----Original Message-----
> From: Dan Brotsky [mailto:[email-masked]]
> Sent: Monday, July 08, 2002 8:36 AM
> To: [email-masked]
> Subject: Re: New RFC2518bis draft
> 
> 
> On Saturday, July 6, 2002, at 04:33 PM, Clemm, Geoff wrote:
> 
> > Lisa: I noticed that you did not respond to Julian's concern
> > about deprecating DAV:allprop.  Does this mean that you agree with
> > his proposal to have it mean "2518 properties and all dead
properties"?
> > Note that I am happy to have DAV:allprop be given this
interpretation.
> >
> > Cheers,
> > Geoff
> 
> I am also happy with changing DAV:allprop to be given this
> interpretation.  I also do NOT want deprecation done of DAV:allprop.
I
> think this can be a simple clarification without damaging existing
> client interoperability (given the existing actual behavior of
servers)
> or introducing confusion for new ones.
> 
>      dan